ISCSH#FEP - Feature #1402

gooooooooooo
05/21/2021 04:14 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

05/20/2021
05/21/2021
100%

0.00 hour
0.00 hour

Description

000000Do00Dooboo0Doonno00no0noanD

History

#1 - 05/21/2021 04:14 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 05/21/2021 04:22 PM - zhenyu yu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
